## open-xchange-passwordchange-script 7.6.1

=== debian/changelog ===
open-xchange-passwordchange-script (7.6.1-30) stable; urgency=medium

  * Build for patch 2015-06-26 (2573)

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 24 Jun 2015 12:08:24 +0200

open-xchange-passwordchange-script (7.6.1-29) stable; urgency=medium

  * Build for patch 2015-06-08 (2539)

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 10 Jun 2015 15:37:14 +0200

open-xchange-passwordchange-script (7.6.1-28) stable; urgency=medium

  * Build for patch 2015-05-04 (2497)

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 30 Apr 2015 10:16:21 +0200

open-xchange-passwordchange-script (7.6.1-27) stable; urgency=medium

  * Build for patch 2015-05-04 (2505)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 28 Apr 2015 12:14:42 +0200

open-xchange-passwordchange-script (7.6.1-26) stable; urgency=medium

  * Build for patch 2015-04-13 (2473)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 14 Apr 2015 18:44:05 +0200

open-xchange-passwordchange-script (7.6.1-25) stable; urgency=medium

  * Build for patch 2015-03-30 (2459)

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 26 Mar 2015 13:57:57 +0100

open-xchange-passwordchange-script (7.6.1-24) stable; urgency=medium

  * Build for patch 2015-03-20

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 23 Mar 2015 14:18:30 +0100

open-xchange-passwordchange-script (7.6.1-23) stable; urgency=medium

  * Build for patch 2015-03-18

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 17 Mar 2015 11:45:48 +0100

open-xchange-passwordchange-script (7.6.1-22) stable; urgency=medium

  * Build for patch 2015-03-16

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 06 Mar 2015 16:53:44 +0100

open-xchange-passwordchange-script (7.6.1-21) stable; urgency=low

  * Build for patch 2015-02-23

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 26 Feb 2015 10:36:58 +0100

open-xchange-passwordchange-script (7.6.1-20) stable; urgency=low

  * Build for patch 2015-02-25

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 23 Feb 2015 12:30:17 +0100

open-xchange-passwordchange-script (7.6.1-19) stable; urgency=low

  * Build for patch 2015-02-10

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 06 Feb 2015 11:24:17 +0100

open-xchange-passwordchange-script (7.6.1-18) stable; urgency=low

  * Build for patch 2015-02-09

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 06 Feb 2015 10:32:47 +0100

open-xchange-passwordchange-script (7.6.1-17) stable; urgency=low

  * Build for patch 2014-10-27

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 26 Jan 2015 18:22:07 +0100

open-xchange-passwordchange-script (7.6.1-16) stable; urgency=low

  * Build for patch 2015-01-26

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 26 Jan 2015 16:11:00 +0100

open-xchange-passwordchange-script (7.6.1-15) stable; urgency=low

  * Build for patch 2015-01-09

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 12 Jan 2015 17:18:10 +0100

open-xchange-passwordchange-script (7.6.1-14) stable; urgency=low

  * Build for patch 2015-01-12

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 07 Jan 2015 15:44:34 +0100

open-xchange-passwordchange-script (7.6.1-13) stable; urgency=medium

  * Build for patch 2014-12-15

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 08 Dec 2014 15:14:26 +0000

open-xchange-passwordchange-script (7.6.1-12) stable; urgency=medium

  * Build for patch 2014-12-03

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 02 Dec 2014 16:09:35 +0000

open-xchange-passwordchange-script (7.6.1-11) stable; urgency=low

  * Build for patch 2014-12-01

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 25 Nov 2014 11:52:34 +0100

open-xchange-passwordchange-script (7.6.1-10) stable; urgency=medium

  * Build for patch 2014-12-01

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 24 Nov 2014 09:00:32 +0000

open-xchange-passwordchange-script (7.6.1-9) stable; urgency=low

  * Build for patch 2014-11-20

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 18 Nov 2014 16:00:42 +0100

open-xchange-passwordchange-script (7.6.1-8) stable; urgency=low

  * Build for patch 2014-11-17

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 10 Nov 2014 12:24:19 +0100

open-xchange-passwordchange-script (7.6.1-7) stable; urgency=low

  * Build for patch 2014-10-30

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 27 Oct 2014 09:44:53 +0100

open-xchange-passwordchange-script (7.6.1-6) stable; urgency=medium

  * Build for patch 2014-10-24

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 17 Oct 2014 10:08:19 +0000

open-xchange-passwordchange-script (7.6.1-5) stable; urgency=low

  * Fifth candidate for 7.6.1 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 14 Oct 2014 14:24:13 +0200

open-xchange-passwordchange-script (7.6.1-4) stable; urgency=low

  * Fourth candidate for 7.6.1 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 10 Oct 2014 14:59:55 +0200

open-xchange-passwordchange-script (7.6.1-3) stable; urgency=medium

  * Third release candidate for 7.6.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 02 Oct 2014 14:04:46 +0200

open-xchange-passwordchange-script (7.6.1-2) stable; urgency=low

  * Second release candidate for 7.6.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 16 Sep 2014 15:47:53 +0200

open-xchange-passwordchange-script (7.6.1-1) stable; urgency=low

  * First release candidate for 7.6.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 05 Sep 2014 14:30:45 +0200

open-xchange-passwordchange-script (7.6.1-0) unstable; urgency=medium

  * prepare for 7.6.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 26 Jun 2014 11:39:57 +0200
