## open-xchange-passwordchange-script 7.10.0

=== debian/changelog ===
open-xchange-passwordchange-script (7.10.0-31) stable; urgency=medium

  * Build for patch 2019-05-13 (5234)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 06 May 2019 11:08:34 +0200

open-xchange-passwordchange-script (7.10.0-30) stable; urgency=medium

  * Build for patch 2019-04-29 (5210)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 23 Apr 2019 14:53:42 +0200

open-xchange-passwordchange-script (7.10.0-29) stable; urgency=medium

  * Build for patch 2019-04-19 (5215)

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 18 Apr 2019 11:27:07 +0200

open-xchange-passwordchange-script (7.10.0-28) stable; urgency=medium

  * Build for patch 2019-04-01 (5179)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 25 Mar 2019 12:44:22 +0100

open-xchange-passwordchange-script (7.10.0-27) stable; urgency=medium

  * Build for patch 2019-03-11 (5148)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 12 Mar 2019 13:05:43 +0100

open-xchange-passwordchange-script (7.10.0-26) stable; urgency=medium

  * Build for patch 2019-02-25 (5132)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 18 Feb 2019 11:00:10 +0100

open-xchange-passwordchange-script (7.10.0-25) stable; urgency=medium

  * Build for patch 2019-02-11 (5107)

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 07 Feb 2019 10:59:49 +0100

open-xchange-passwordchange-script (7.10.0-24) stable; urgency=medium

  * Build for patch 2019-01-28 (5075)

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 18 Jan 2019 13:01:56 +0100

open-xchange-passwordchange-script (7.10.0-23) stable; urgency=medium

  * Build for patch 2019-01-14 (5039)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 07 Jan 2019 14:11:16 +0100

open-xchange-passwordchange-script (7.10.0-22) stable; urgency=medium

  * Build for patch 2018-12-17 (5018)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 10 Dec 2018 15:15:26 +0100

open-xchange-passwordchange-script (7.10.0-21) stable; urgency=medium

  * Build for patch 2018-12-03 (4993)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 26 Nov 2018 14:52:21 +0100

open-xchange-passwordchange-script (7.10.0-20) stable; urgency=medium

  * Build for patch 2018-11-19 (4966)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 19 Nov 2018 10:55:42 +0100

open-xchange-passwordchange-script (7.10.0-19) stable; urgency=medium

  * Build for patch 2018-11-05 (4933)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 29 Oct 2018 16:08:32 +0100

open-xchange-passwordchange-script (7.10.0-18) stable; urgency=medium

  * Build for patch 2018-10-15 (4918)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 08 Oct 2018 15:55:38 +0200

open-xchange-passwordchange-script (7.10.0-17) stable; urgency=medium

  * Build for patch 2018-10-01 (4897)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 25 Sep 2018 13:56:24 +0200

open-xchange-passwordchange-script (7.10.0-16) stable; urgency=medium

  * Build for patch 2018-09-21 (4900)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 24 Sep 2018 12:50:35 +0200

open-xchange-passwordchange-script (7.10.0-15) stable; urgency=medium

  * Build for patch 2018-09-17 (4882)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 10 Sep 2018 15:22:32 +0200

open-xchange-passwordchange-script (7.10.0-14) stable; urgency=medium

  * Build for patch 2018-09-03 (4870)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 27 Aug 2018 12:31:33 +0200

open-xchange-passwordchange-script (7.10.0-13) stable; urgency=medium

  * Build for patch 2018-08-20 (4863)

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 15 Aug 2018 15:35:19 +0200

open-xchange-passwordchange-script (7.10.0-12) stable; urgency=medium

  * Build for patch 2018-08-13 (4853)

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 02 Aug 2018 16:05:09 +0200

open-xchange-passwordchange-script (7.10.0-11) stable; urgency=medium

  * Build for patch 2018-07-25 (4835)

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 20 Jul 2018 10:15:34 +0200

open-xchange-passwordchange-script (7.10.0-10) stable; urgency=medium

  * Fourth candidate for 7.10.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 29 Jun 2018 12:38:22 +0200

open-xchange-passwordchange-script (7.10.0-9) stable; urgency=medium

  * Third candidate for 7.10.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 27 Jun 2018 14:50:01 +0200

open-xchange-passwordchange-script (7.10.0-8) stable; urgency=medium

  * Second candidate for 7.10.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 25 Jun 2018 14:33:24 +0200

open-xchange-passwordchange-script (7.10.0-7) stable; urgency=medium

  * First candidate for 7.10.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 11 Jun 2018 07:00:54 +0200

open-xchange-passwordchange-script (7.10.0-6) stable; urgency=medium

  * Sixth preview of 7.10.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 18 May 2018 12:54:34 +0200

open-xchange-passwordchange-script (7.10.0-5) stable; urgency=medium

  * Fifth preview of 7.10.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 19 Apr 2018 15:17:36 +0200

open-xchange-passwordchange-script (7.10.0-4) stable; urgency=medium

  * Fourth preview of 7.10.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 03 Apr 2018 12:57:46 +0200

open-xchange-passwordchange-script (7.10.0-3) stable; urgency=medium

  * Third preview of 7.10.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 20 Feb 2018 16:17:24 +0100

open-xchange-passwordchange-script (7.10.0-2) stable; urgency=medium

  * Second preview for 7.10.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 02 Feb 2018 15:12:54 +0100

open-xchange-passwordchange-script (7.10.0-1) stable; urgency=medium

  * First preview for 7.10.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 01 Dec 2017 18:02:01 +0100

open-xchange-passwordchange-script (7.10.0-0) unstable; urgency=medium

  * prepare for 7.10.0 release


