## open-xchange-passwordchange-script 7.10.1

=== debian/changelog ===
open-xchange-passwordchange-script (7.10.1-32) stable; urgency=medium

  * Build for patch 2020-07-30 (5803)

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 02 Jul 2020 13:27:17 +0000

open-xchange-passwordchange-script (7.10.1-31) stable; urgency=medium

  * Build for patch 2020-05-11 (5718)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 04 May 2020 11:32:49 +0000

open-xchange-passwordchange-script (7.10.1-30) stable; urgency=medium

  * Build for patch 2020-04-14 (5675)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 06 Apr 2020 10:52:27 +0000

open-xchange-passwordchange-script (7.10.1-29) stable; urgency=medium

  * Build for patch 2020-03-23 (5651)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 16 Mar 2020 07:57:10 +0000

open-xchange-passwordchange-script (7.10.1-28) stable; urgency=medium

  * Build for patch 2020-03-02 (5621)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 25 Feb 2020 14:05:45 +0000

open-xchange-passwordchange-script (7.10.1-27) stable; urgency=medium

  * Build for patch 2020-02-10 (5570)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 03 Feb 2020 18:01:22 +0100

open-xchange-passwordchange-script (7.10.1-26) stable; urgency=medium

  * Build for patch 2020-01-20 (5545)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 13 Jan 2020 15:50:48 +0100

open-xchange-passwordchange-script (7.10.1-25) stable; urgency=medium

  * Build for patch 2019-12-09 (5508)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 02 Dec 2019 18:56:34 +0100

open-xchange-passwordchange-script (7.10.1-24) stable; urgency=medium

  * Build for patch 2019-11-25 (5483)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 18 Nov 2019 14:38:34 +0100

open-xchange-passwordchange-script (7.10.1-23) stable; urgency=medium

  * Build for patch 2019-12-02 (5454)

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 16 Oct 2019 16:29:18 +0200

open-xchange-passwordchange-script (7.10.1-22) stable; urgency=medium

  * Build for patch 2019-10-14 (5438)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 08 Oct 2019 11:53:47 +0200

open-xchange-passwordchange-script (7.10.1-21) stable; urgency=medium

  * Build for patch 2019-09-30 (5419)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 23 Sep 2019 16:01:13 +0200

open-xchange-passwordchange-script (7.10.1-20) stable; urgency=medium

  * Build for patch 2019-09-09 (5396)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 02 Sep 2019 15:42:36 +0200

open-xchange-passwordchange-script (7.10.1-19) stable; urgency=medium

  * Build for patch 2019-08-26 (5373)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 19 Aug 2019 12:29:50 +0200

open-xchange-passwordchange-script (7.10.1-18) stable; urgency=medium

  * Build for patch 2019-08-12 (5358)

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 09 Aug 2019 13:19:49 +0200

open-xchange-passwordchange-script (7.10.1-17) stable; urgency=medium

  * Build for patch 2019-07-29 (5340)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 23 Jul 2019 08:49:47 +0200

open-xchange-passwordchange-script (7.10.1-16) stable; urgency=medium

  * Build for patch 2019-07-15 (5309)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 09 Jul 2019 13:36:15 +0200

open-xchange-passwordchange-script (7.10.1-15) stable; urgency=medium

  * Build for patch 2019-07-01 (5290)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 24 Jun 2019 21:02:19 +0200

open-xchange-passwordchange-script (7.10.1-14) stable; urgency=medium

  * Build for patch 2019-06-11 (5274)

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 06 Jun 2019 14:47:04 +0200

open-xchange-passwordchange-script (7.10.1-13) stable; urgency=medium

  * Build for patch 2019-05-14 (5247)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 13 May 2019 14:40:20 +0200

open-xchange-passwordchange-script (7.10.1-12) stable; urgency=medium

  * Build for patch 2019-05-13 (5235)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 06 May 2019 11:06:26 +0200

open-xchange-passwordchange-script (7.10.1-11) stable; urgency=medium

  * Build for patch 2019-04-29 (5211)

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 24 Apr 2019 12:43:41 +0200

open-xchange-passwordchange-script (7.10.1-10) stable; urgency=medium

  * Build for patch 2019-04-01 (5180)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 26 Mar 2019 09:24:25 +0100

open-xchange-passwordchange-script (7.10.1-9) stable; urgency=medium

  * Build for patch 2019-03-11 (5149)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 12 Mar 2019 13:28:55 +0100

open-xchange-passwordchange-script (7.10.1-8) stable; urgency=medium

  * Build for patch 2019-02-25 (5133)

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 21 Feb 2019 09:44:39 +0100

open-xchange-passwordchange-script (7.10.1-7) stable; urgency=medium

  * Build for patch 2019-02-11 (5108)

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 07 Feb 2019 09:56:42 +0100

open-xchange-passwordchange-script (7.10.1-6) stable; urgency=medium

  * Build for patch 2019-01-31 (5103)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 29 Jan 2019 15:37:04 +0100

open-xchange-passwordchange-script (7.10.1-5) stable; urgency=medium

  * Build for patch 2019-01-28 (5076)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 21 Jan 2019 09:46:53 +0100

open-xchange-passwordchange-script (7.10.1-4) stable; urgency=medium

  * Build for patch 2019-01-14 (5023)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 08 Jan 2019 11:53:39 +0100

open-xchange-passwordchange-script (7.10.1-3) stable; urgency=medium

  * RC 1 for 7.10.1 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 23 Nov 2018 14:40:10 +0100

open-xchange-passwordchange-script (7.10.1-2) stable; urgency=medium

  * Second preview for 7.10.1 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 02 Nov 2018 14:02:22 +0100

open-xchange-passwordchange-script (7.10.1-1) stable; urgency=medium

  * First candidate for 7.10.1 release


